/*
Theme Name: jqueryui-com
Template: jquery
*/

a,
.title {
	color: #b24926;
}

#content a:hover {
	color: #333;
}

#banner-secondary p.intro {
	padding: 0;
	float: left;
	width: 50%;
}

 
#banner-secondary .download-box {
	border: 1px solid #aaa;
	background: #333;
	background: -webkit-linear-gradient(left, #333 0%, #444 100%);
	background: linear-gradient(to right, #333 0%, #444 100%);
	float: right;
	width: 40%;
	text-align: center;
	font-size: 20px;
	padding: 10px;
	border-radius: 5px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.8);
}

#banner-secondary .download-box h2 {
	color: #71d1ff;
	font-size: 26px;
}

#banner-secondary .download-box .button {
	float: none;
	display: block;
	margin-top: 15px;
}

#banner-secondary .download-box p {
	margin: 15px 0 5px;
}

#banner-secondary .download-option {
	width: 45%;
	float: left;
	font-size: 16px;
}

#banner-secondary .download-legacy {
	float: right;
}

#banner-secondary .download-option span {
	display: block;
	font-size: 14px;
	color: #71d1ff;
}

#content .dev-links {
	float: right;
	width: 30%;
	margin: -15px -25px .5em 1em;
	padding: 1em;
	border: 1px solid #666;
	border-width: 0 0 1px 1px;
	border-radius: 0 0 0 5px;
	box-shadow: -2px 2px 10px -2px #666;
}

#content .dev-links ul {
	margin: 0;
}

#content .dev-links li {
	padding: 0;
	margin: .25em 0 .25em 1em;
	background-image: none;
}

.demo-list {
	float: right;
	width: 25%;
}

.demo-list h2 {
	font-weight: normal;
	margin-bottom: 0;
}

#content .demo-list ul {
	width: 100%;
	border-top: 1px solid #ccc;
	margin: 0;
}

#content .demo-list li {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0;
	background: #eee;
}

#content .demo-list .active {
	background: #fff;
}

#content .demo-list a {
	text-decoration: none;
	display: block;
	font-weight: bold;
	font-size: 13px;
	color: #3f3f3f;
	text-shadow: 1px 1px #fff;
	padding: 2% 4%;
}

.demo-frame {
	width: 70%;
	height: 350px;
}

.view-source a {
	cursor: pointer;
}

.view-source > div {
	overflow: hidden;
	display: none;
}

@media all and (max-width: 600px) {
	#banner-secondary p.intro,
	#banner-secondary .download-box {
		float: none;
		width: auto;
	}

	#banner-secondary .download-box {
		overflow: auto;
	}
}

@media only screen and (max-width: 480px) {
	#content .dev-links {
		width: 55%;
		margin: -15px -29px .5em 1em;
		overflow: hidden;
	}
}

.header-container .search-copyright-wrapper {
    margin-top: 52px;
}

.red
{
    color:red !Important;
    font-size:12px !Important;
}

.form-control:-ms-input-placeholder {
            color: #999 !important;
        }

/*Add By Lai 04/04/2023 ZCRF1903*/
#spinner {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 0.2s;
}

    #spinner img {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%);
    }

#spinner {
    visibility: hidden;
    opacity: 0;
}

    #spinner.show{
        visibility: visible;
        opacity: 1;
    }

#spinner1 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 0.2s;
}

   #spinner1 img {
        position: absolute;
        top: 40%;
        left: 50%;
        transform: translate(-50%);
    }

#spinner1 {
    visibility: hidden;
    opacity: 0;
}

   #spinner1.show {
        visibility: visible;
        opacity: 1;
    }
#spinneralt {
    position: fixed;
    bottom: 40%;
    left: 40%;
    color: white;
    font-size: 50px;
    font-display: block;
    font-weight: bold;
    margin-top: 0.6em;
    text-align: center;
    font-family: 'Zurich Sans';
}

    @media only screen and (max-width: 480px) {
        #spinneralt {
            position: fixed;
            bottom: 30%;
            left: 30%;
            color: white;
            font-size: 20px;
            font-display: block;
            font-weight: bold;
            margin-top: 0.6em;
            text-align: center;
            font-family: 'Zurich Sans';
        }
    }


    @media all and (max-width: 600px) {
        #spinneralt {
            position: fixed;
            bottom: 36%;
            left: 36%;
            color: white;
            font-size: 30px;
            font-display: block;
            font-weight: bold;
            margin-top: 0.6em;
            text-align: center;
            font-family: 'Zurich Sans';
        }
    }

    #spinneralt span {
        display: inline-block;
        -webkit-animation: wave-text 1.5s ease-in-out infinite;
        animation: wave-text 1.5s ease-in-out infinite;
    }

        #spinneralt span:nth-of-type(1) {
            -webkit-animation-delay: 200s;
            animation-delay: 200s;
        }

        #spinneralt span:nth-of-type(2) {
            -webkit-animation-delay: 0.1s;
            animation-delay: 0.1s;
        }

        #spinneralt span:nth-of-type(3) {
            -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
        }

        #spinneralt span:nth-of-type(4) {
            -webkit-animation-delay: 0.3s;
            animation-delay: 0.3s;
        }

        #spinneralt span:nth-of-type(5) {
            -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
        }

        #spinneralt span:nth-of-type(6) {
            -webkit-animation-delay: 0.5s;
            animation-delay: 0.5s;
        }

        #spinneralt span:nth-of-type(7) {
            -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
        }

        #spinneralt span:nth-of-type(8) {
            -webkit-animation-delay: 0.7s;
            animation-delay: 0.7s;
        }

        #spinneralt span:nth-of-type(9) {
            -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
        }

        #spinneralt span:nth-of-type(10) {
            -webkit-animation-delay: 0.9s;
            animation-delay: 0.9s;
        }

    @-webkit-keyframes wave-text {
        00% {
            transform: translateY(0em);
        }

        60% {
            transform: translateY(-0.6em);
        }

        100% {
            transform: translateY(0em);
        }
    }

    @keyframes wave-text {
        00% {
            transform: translateY(0em);
        }

        60% {
            transform: translateY(-0.6em);
        }

        100% {
            transform: translateY(0em);
        }
    }
    /*Add By Lai 04/04/2023 ZCRF1903*/
